Subject: [nemo] Draft updates submitted

From: "T.J. Kniveton" <[email-masked]>
Date: Sun, 03 Nov 2002 23:46:48 -0800

As part of the requirements discovery process, Alper and I have resubmitted
our former requirements draft with some minor changes, so that it is now
current. You can find it at:

http://www.mobilerouter.org/draft-kniveton-monet-requirements-01.txt

I have also resubmitted the Mobile Router Tunneling Protocol, our basic
support draft, with some corrections and updates. This one is at
http://www.mobilerouter.org/draft-kniveton-mobrtr-03.txt

-TJ

---

From: "T.J. Kniveton" <[email-masked]>
Date: Mon, 04 Nov 2002 09:41:29 -0800

Oops,

I typed these by hand and forgot the "specs/" part. At least I know someone is
trying to read them. :-)  Correct URLS are:

http://www.mobilerouter.org/specs/draft-kniveton-monet-requirements-01.txt
http://www.mobilerouter.org/specs/draft-kniveton-mobrtr-03.txt

Christophe Janneteau wrote:
> 
> Hi TJ,
> 
> I cannot manage to access the drafts on this site...but I manage to
> access the site. http://www.mobilerouter.org/,  Nice name btw :-)
> 
> Christophe
> 
> "T.J. Kniveton" wrote:
> >